QGIS Python Plugins Repository

Version: [1866] SPARQLing Unicorn QGIS Plugin 0.4 Experimental

Changelog
0.1: initial commit; 0.2: bugfixes and more user comfort; 0.3: add support for
more multiple vars and add Ordnance Survey UK SPARQL endpoint; 0.4: add support
for Nomisma.org;
Approved
yes
Author
fthierygeo
Uploaded
Oct. 30, 2019, 8:16 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
Experimental
yes

Version management

Plugin details

Sustaining Members